<?xml version="1.0" encoding="utf-8"?>
<ModelInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <ModelFile>ドレス2a-5e4-スカート剛体5c.pmx</ModelFile>
  <Comment>babi式焔音レイさんを改変したものです。
ver.0.9</Comment>
  <ReadMeFile>ReadMe.txt</ReadMeFile>
  <Toon>
    <string>homz.bmp</string>
  </Toon>
  <Texure>
    <string>asi.tga</string>
    <string>body-orcle3.png</string>
    <string>home2.png</string>
    <string>homf-.png</string>
    <string>homh.tga</string>
    <string>homsi.bmp</string>
    <string>kaob-orcle.png</string>
    <string>kaob-orcle2.png</string>
    <string>kutuk.tga</string>
    <string>lace1.png</string>
    <string>test-hair.png</string>
    <string>ue.tga</string>
    <string>white2.png</string>
  </Texure>
  <Sphere>
    <string>black.png</string>
    <string>redCrl2b.png</string>
    <string>teri2c6.png</string>
    <string>tex-sph-jewel.png</string>
    <string>tex-sph-shoe4.png</string>
    <string>whiteCrl.png</string>
    <string>whiteCrl2.png</string>
  </Sphere>
</ModelInfo>